[project]
name = "ketapk"
version = "1.00.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "icnsutil>=1.1.0",
    "oletools>=0.60.2",
    "pillow>=12.3.0",
]
